@import url('https://fonts.googleapis.com/css?family=Lora');

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

body{
    background: url(images/woodbackground.jpg) no-repeat;
	background-attachment: fixed !important;
	background-size: cover !important;
}

#header {
	background-color: #000 !important;
	width: 100%;
}

#logo-header {
	background: #fff;
	max-height: 110px !important;
	border-bottom: 4px solid #f36f21;
}

#logo{
    padding-top: 10px;
    width:220px;
}

#select-stores{
		color:#fff;
		margin-top: 2% !important;
}

#selectstore{
	background: #f36f21 !important;
	color: #fff;
	font-family: Lora;
	margin-bottom: 20px;


}

#selectstore h2 {
    margin-top: 10px;
   font-size: 35px !important;
}

.panel-default{
	background-color: #fff;
	border-radius: 0px;


}


.panel-default p {
    color: #333;
    font-weight: 900;
    margin-top: 20px;
    font-size: 16px;
}

.panel-default h2 {
    color: #f36f21;
    letter-spacing 1px;
    font-size: 50px;
    font-family: Lora;
    text-transform: uppercase;
}



.btn {
	background-image: linear-gradient(to bottom, #f36f21 50%, black 50%);
	width: 280px;
	padding: 20px;
	transition: all 200ms ease;
	color: #fff;
	border-radius: 0px;
	border: 2px solid #fff;
	font-size: 16px;
	 background-size: 100% 200%;
    transition: background-position 1s;
    -webkit-transition: background-position 1s;
    -moz-transition: background-position 1s;
    transition: background-position 1s;


}

.btn:hover, .btn:focus,
.btn-default:focus, .btn-default:hover {
	background-color: #fff;
	color: #f36f21;
	border: 2px solid #f36f21;
	background-position: 0 -100%;
}




.btn.menu {
	margin-bottom: 10px !important;
}

.suburbs p {
	font-weight: 600;
	margin-top: 0px;
}

#select h3 {
	color: #f36f21;
	font-weight: 900;
	padding-top: 10px;
}


@media screen and (max-device-width: 480px) {
	.btn {
		width: 190px;
		white-space: initial;
		height: initial;
	}
	#selectstore  {
		margin-top: 10%;
		padding: 10px 0px;
	}
	
	.suburbs p {
		margin-top: 20px;
	}

}